Skip to main content
GET
/
Get API info
curl --request GET \
  --url https://api.phare.io/ \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.phare.io/"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.phare.io/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "title": "Phare",
  "version": "1.0",
  "support": "support@phare.io",
  "website": "https://phare.io",
  "documentation": "https://docs.phare.io/"
}
{
"message": "Unauthorized"
}
{
"message": "The platform:write permission is required to perform this action."
}

Authorizations

Authorization
string
header
required

Use a user token to access authenticated routes. The token must be specified in the Authorization HTTP header with the following format 'Authorization: Bearer '.

Response

Success, information retrieved

title
string

API title

Example:

"Phare"

version
string

API version

Example:

"1.0"

support
string

Support email address

Example:

"support@phare.io"

website
string

Platform website url

Example:

"https://phare.io"

documentation
string

API documentation url

Example:

"https://docs.phare.io/"

Last modified on February 8, 2026